package com.lc.myapplication.security.mysoundstwo.list;

import java.io.Serializable;

public class SoundsData implements Serializable {
    private String title;
    private String mp3Url;
    private String preUrl;
    private boolean islike = false;
    public String getTitle() {
        return title;
    }

    public String getMp3Url() {
        return mp3Url;
    }

    public String getPreUrl() {
        return preUrl;
    }

    public boolean isIslike() {
        return islike;
    }

    public void setIslike(boolean islike) {
        this.islike = islike;
    }
}
